// priority: 250

events.listen('recipes', function (event) {

	event.blasting(Item.of('powah:uraninite', 2), 'immersiveengineering:ingot_uranium')
	event.smelting(Item.of('industrialforegoing:tinydryrubber', 1), 'rats:raw_plastic')
    
});

